Page MenuHomePhabricator

Enable Gather on English Wikivoyage and Hebrew Wikipedia
Closed, ResolvedPublic

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson moved this task to In Analysis on the Gather Sprint Greatest Hits board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 28 2015, 10:59 PM

@Moushira is fine with this :) Whoever does this just needs to coordinate with her when it happens. Any preference on the when?

Ping @Moushira, this is on the pipeline so we're going to try to enable it this week or next one and it depends on if we ride the train it may take another week to be actually live.

Have we had any convos with Wikivoyagers?

Moushira added a comment.EditedApr 30 2015, 1:06 AM

Yup! @Jdlrobson happily _and thankfully_started the conversation. Wikivoyagae is an ancient suggestion by @WhatamIdoing (WMF) :). It is a great fit for the feature, lets see what happens there!

Change 208615 had a related patch set uploaded (by Jdlrobson):
Enable Wikivoyage

https://gerrit.wikimedia.org/r/208615

Nemo_bis renamed this task from Enable Gather on WikiVoyage to Enable Gather on English WikiVoyage.May 4 2015, 10:02 AM
Nemo_bis set Security to None.
Bugreporter renamed this task from Enable Gather on English WikiVoyage to Enable Gather on English Wikivoyage.May 5 2015, 4:45 AM

@rmoen can you schedule this for deployment?

Jdlrobson renamed this task from Enable Gather on English Wikivoyage to Enable Gather on English Wikivoyage and Hebrew Wikipedia.May 11 2015, 9:33 PM

Change 208615 merged by jenkins-bot:
Enable Gather on WikiVoyage and Hebrew wiki

https://gerrit.wikimedia.org/r/208615

JKatzWMF closed this task as Resolved.May 21 2015, 2:31 PM
JKatzWMF moved this task from Ready for signoff to Done on the Gather Sprint Help! board.
Mjbmr moved this task from To deploy to Done on the Wikimedia-Site-requests board.May 28 2015, 3:42 PM
hashar added a subscriber: hashar.Mar 2 2016, 10:56 AM

Gather has been removed from enwiki T127509

Will be removed from other wikis via T128568

(Gather is abandoned)

Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptMar 2 2016, 10:56 AM